.tariffs-promo-card {
	margin: 0 0 22px;
	background: #fff;
	border-radius: 4px;
	padding: 22px;
	position: relative;
	border: 1px solid #c8c8c8;
}

.tariffs-promo-card_cnt {
	position: relative;
	z-index: 2;
}

.tariffs-promo-card_image {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	overflow: hidden;
	height: 100%;
	border-radius: 0 4px 4px 0;
}

.tariffs-promo-card_image img {
	display: block;
	height: 100%;
}

.tariffs-promo-card_title {
	padding: 7px 14px 7px 22px;
	margin-left: -22px;
	margin-bottom: 14px;
	display: inline-block;
}

.tariffs-promo-card_title.__colored {
    background: #f7a700;
    background: -moz-linear-gradient(left,#f7a700 0%,#ffe100 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,#f7a700),color-stop(100%,#ffe100));
    background: -webkit-linear-gradient(left,#f7a700 0%,#ffe100 100%);
    background: -o-linear-gradient(left,#f7a700 0%,#ffe100 100%);
    background: -ms-linear-gradient(left,#f7a700 0%,#ffe100 100%);
    background: linear-gradient(to right,#f7a700 0%,#ffe100 100%);
}

.tariffs-promo-card_title h3,
.tariffs-promo-card_title h2 {
	margin: 0;
}

.tariffs .tariffs-promo-card .btn-link {
	font-size: 15px;
}

.tariffs-promo-card h4 {
	padding-top: 0;
}